#wa-compimage-lskil2131dor6j0qo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lski4wmf1doqg5malc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lski4wmf1doqg5malc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lski4wmf1doqg5malc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lski4wmf1doqg5o5n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lski4wmf1doqg5o5n4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lski4wmf1doqg5o5n4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lski4wmf1dor8s5pg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lski4wmf1dor8s5pg0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lski4wmf1dor8s5pg0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lskj5den1doqgnzcsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lskj5den1doqgnzcsw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lskj5den1doqgnzcsw>.wa-container-vspacer {height:0px;}
#wa-comptext-lsk8k2qw1doq9stc00 {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style:solid; border-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-comptext-lsk8k2qw1doq9tnt34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lsk8oodu1doqhhhts0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lski4wmf1dora0pbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lski6hbb1dor6idfk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lski6q0r1dora9lt6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lskil2131dora1z7y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lskil2131dora2gem8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lski4wmf1dora0z9fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lski4wmf1dora0z9fk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lski4wmf1dora0z9fk>.wa-container-vspacer {height:0px;}
#wa-container-lski4wmf1dora141a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lski4wmf1dora141a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lski4wmf1dora141a8>.wa-container-vspacer {height:0px;}
#wa-container-lski4wmf1dora1460w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lski4wmf1dora1460w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lski4wmf1dora1460w>.wa-container-vspacer {height:0px;}
#wa-container-lski4wmf1dora1ttog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lski4wmf1dora1ttog>.row>.clearfix {margin-bottom:0px;}
#wa-container-lski4wmf1dora1ttog>.wa-container-vspacer {height:0px;}
#wa-container-lski4wmf1dora3xl6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lski4wmf1dora3xl6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lski4wmf1dora3xl6o>.wa-container-vspacer {height:0px;}
#wa-container-lski81sp1doqi4c1ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lski81sp1doqi4c1ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-lski81sp1doqi4c1ds>.wa-container-vspacer {height:0px;}
#wa-container-lskil2131dor6gm0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#979797;padding:0px 0px 0px 0px;}
#wa-container-lskil2131dor6gm0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskil2131dor6gm0w0>.wa-container-vspacer {height:0px;}
#wa-container-lskj5den1dor72pbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lskj5den1dor72pbsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lskj5den1dor72pbsw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lskil2131dor6gm0w0 {background-color:#979697;}
#wa-row-lsk8k2qw1doqhb93sw {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb93sw>div {padding: 0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0 {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0>div {padding: 0px 0px;}
#wa-row-lsk8lxua1doqgmkadc>.wa-item-rowspacer {height:30px;}
#wa-row-lsk8lxua1doqgmmqww>.wa-item-rowspacer {height:30px;}
#wa-row-lsk8mdn11dor8te5cw {margin:0px 0px;}
#wa-row-lsk8mdn11dor8te5cw>div {padding: 0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0 {margin:0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0>div {padding: 0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk {margin:0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqg5qfy8 {margin:0px 0px;}
#wa-row-lski4wmf1doqg5qfy8>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhadus0 {margin:0px 0px;}
#wa-row-lski4wmf1doqhadus0>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhb8gfk>.wa-item-rowspacer {height:300px;}
#wa-row-lski4wmf1doqhba1j4 {margin:0px 0px;}
#wa-row-lski4wmf1doqhba1j4>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhbfr40>.wa-item-rowspacer {height:100px;}
#wa-row-lski4wmf1doqhbfvjk {margin:0px 0px;}
#wa-row-lski4wmf1doqhbfvjk>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhbl62o>.wa-item-rowspacer {height:100px;}
#wa-row-lski6i061doqgnaw8g {margin:0px 0px;}
#wa-row-lski6i061doqgnaw8g>div {padding: 0px 0px;}
#wa-row-lski81sp1doqgxjgeo {margin:0px 0px;}
#wa-row-lski81sp1doqgxjgeo>div {padding: 0px 0px;}
#wa-row-lski88mu1doqgmtpeo>.wa-item-rowspacer {height:50px;}
#wa-row-lskil2131doqhbjqg0 {margin:0px 0px;}
#wa-row-lskil2131doqhbjqg0>div {padding: 0px 0px;}
#wa-row-lskj5den1doqgxj1kg {margin:0px 0px;}
#wa-row-lskj5den1doqgxj1kg>div {padding: 0px 0px;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-brand, [id^=wa-compmenu-lsk8mdn11doqhiw5j4].navbar-nav li a, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#4e7ebc;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-nav > .open > a:focus {color:#5486c3; background-color:#e7e7e7;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lsk8mdn11doqhiw5j4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lsk8mdn11doqhiw5j4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-brand, [id^=wa-compmenu-lsk8mxwt1doqa6c268].navbar-nav li a, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#4e7ebc;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-nav > .open > a:focus {color:#5486c3; background-color:#ffffff;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lsk8mxwt1doqa6c268].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-lsk8mxwt1doqa6c268] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lsk8k2qw1doqhb93sw {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb93sw>div {padding: 0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0 {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0>div {padding: 0px 0px;}
#wa-row-lsk8mdn11dor8te5cw {margin:0px 0px;}
#wa-row-lsk8mdn11dor8te5cw>div {padding: 0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0 {margin:0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0>div {padding: 0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk {margin:0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqg5qfy8 {margin:0px 0px;}
#wa-row-lski4wmf1doqg5qfy8>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhadus0 {margin:0px 0px;}
#wa-row-lski4wmf1doqhadus0>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhba1j4 {margin:0px 0px;}
#wa-row-lski4wmf1doqhba1j4>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhbfvjk {margin:0px 0px;}
#wa-row-lski4wmf1doqhbfvjk>div {padding: 0px 0px;}
#wa-row-lski6i061doqgnaw8g {margin:0px 0px;}
#wa-row-lski6i061doqgnaw8g>div {padding: 0px 0px;}
#wa-row-lski81sp1doqgxjgeo {margin:0px 0px;}
#wa-row-lski81sp1doqgxjgeo>div {padding: 0px 0px;}
#wa-row-lskil2131doqhbjqg0 {margin:0px 0px;}
#wa-row-lskil2131doqhbjqg0>div {padding: 0px 0px;}
#wa-row-lskj5den1doqgxj1kg {margin:0px 0px;}
#wa-row-lskj5den1doqgxj1kg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lsk8k2qw1doqhb93sw {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb93sw>div {padding: 0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0 {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0>div {padding: 0px 0px;}
#wa-row-lsk8mdn11dor8te5cw {margin:0px 0px;}
#wa-row-lsk8mdn11dor8te5cw>div {padding: 0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0 {margin:0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0>div {padding: 0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk {margin:0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqg5qfy8 {margin:0px 0px;}
#wa-row-lski4wmf1doqg5qfy8>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhadus0 {margin:0px 0px;}
#wa-row-lski4wmf1doqhadus0>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhba1j4 {margin:0px 0px;}
#wa-row-lski4wmf1doqhba1j4>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhbfvjk {margin:0px 0px;}
#wa-row-lski4wmf1doqhbfvjk>div {padding: 0px 0px;}
#wa-row-lski6i061doqgnaw8g {margin:0px 0px;}
#wa-row-lski6i061doqgnaw8g>div {padding: 0px 0px;}
#wa-row-lski81sp1doqgxjgeo {margin:0px 0px;}
#wa-row-lski81sp1doqgxjgeo>div {padding: 0px 0px;}
#wa-row-lskil2131doqhbjqg0 {margin:0px 0px;}
#wa-row-lskil2131doqhbjqg0>div {padding: 0px 0px;}
#wa-row-lskj5den1doqgxj1kg {margin:0px 0px;}
#wa-row-lskj5den1doqgxj1kg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lsk8k2qw1doqhb93sw {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb93sw>div {padding: 0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0 {margin:0px 0px;}
#wa-row-lsk8k2qw1doqhb9oo0>div {padding: 0px 0px;}
#wa-row-lsk8mdn11dor8te5cw {margin:0px 0px;}
#wa-row-lsk8mdn11dor8te5cw>div {padding: 0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0 {margin:0px 0px;}
#wa-row-lsk8mxwt1doqgnwiw0>div {padding: 0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk {margin:0px 0px;}
#wa-row-lsk8op8h1doqhb8xvk>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqg5qfy8 {margin:0px 0px;}
#wa-row-lski4wmf1doqg5qfy8>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhadus0 {margin:0px 0px;}
#wa-row-lski4wmf1doqhadus0>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhba1j4 {margin:0px 0px;}
#wa-row-lski4wmf1doqhba1j4>div {padding: 0px 0px;}
#wa-row-lski4wmf1doqhbfvjk {margin:0px 0px;}
#wa-row-lski4wmf1doqhbfvjk>div {padding: 0px 0px;}
#wa-row-lski6i061doqgnaw8g {margin:0px 0px;}
#wa-row-lski6i061doqgnaw8g>div {padding: 0px 0px;}
#wa-row-lski81sp1doqgxjgeo {margin:0px 0px;}
#wa-row-lski81sp1doqgxjgeo>div {padding: 0px 0px;}
#wa-row-lskil2131doqhbjqg0 {margin:0px 0px;}
#wa-row-lskil2131doqhbjqg0>div {padding: 0px 0px;}
#wa-row-lskj5den1doqgxj1kg {margin:0px 0px;}
#wa-row-lskj5den1doqgxj1kg>div {padding: 0px 0px;}
}
